bluez-dev package on ubuntu 9.4

Help
brinbois
2009-10-11
2012-12-10
  • brinbois

    brinbois - 2009-10-11

    Hi,
    I try install anyremote on my ubuntu and the package in the depot bug with bluetooth. "bluetooth service is not active"…

    then, I try install with source and the script .configure ask package "bluez-dev", and it does'nt exist in the depot.which package is equivalent ?

    sory for my english i'm french…

     
  • Mike

    Mike - 2009-10-23

    libbluetooth-dev ?

     

Log in to post a comment.